### Hierarchy

- IGridSettings

## Index

### Properties

- autosave
- canEdit
- contrast
- disallowSelection
- fit
- gridlines
- headings
- highlights
- tracking

## Properties

### autosave

autosave: boolean

- Defined in state.ts:52

### canEdit

canEdit: boolean

- Defined in state.ts:58

### contrast

contrast: IContrast

- Defined in state.ts:51

### disallowSelection

disallowSelection: boolean

- Defined in state.ts:57

### fit

fit: IFit

- Defined in state.ts:56

### gridlines

gridlines: boolean

- Defined in state.ts:59

### headings

headings: boolean

- Defined in state.ts:53

### highlights

highlights: boolean

- Defined in state.ts:54

### tracking

tracking: boolean

- Defined in state.ts:55

Generated using TypeDoc